Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 08:13:18 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi, 
My husband had ordered order #  9406192848 an avent sippy cup and a set of tommee tippee teats on 18th December through his account with the option to click and collect as I wasn't able to login into my babyshop account. On 21st December I made an inquiry call to know where our order was and I assured on the phone that soon I will hear from the delivery team. To my surprise my husband told me that he received an order cancellation email on 24th as requested. 

I am extremely disappointed with your service. First we were made to wait for our order and upon inquiry our order was wrongly cancelled.My daughter is still using the broken teat because of it. It will make me chose other options for shopping next time. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5512211